## org.red5.server.net.filter
Interface MessageSizeEstimator

All Known Implementing Classes:
  DefaultMessageSizeEstimator

    public interface MessageSizeEstimator

Estimates the amount of memory that the specified object occupies in the VM.
This originated from the Mina sandbox.

Method Summary
`int` `estimateSize(Object message)`

Method Detail

### estimateSize

    int estimateSize(Object message)

Copyright © 2006-2010 The Red5 Project